Bug 751458 - [abrt] apper-0.7.1-0.4.20111021.fc16: Process /usr/bin/apper was killed by signal 11 (SIGSEGV)
[abrt] apper-0.7.1-0.4.20111021.fc16: Process /usr/bin/apper was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:ed79a9e25c47b86c5add5e24a8c...
:
: 704945 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-04 15:26 EDT by udtduetl
Modified: 2013-02-13 18:19 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:18:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (48.27 KB, text/plain)
2011-11-04 15:26 EDT, udtduetl
no flags Details
File: backtrace (235.52 KB, text/plain)
2011-11-04 15:26 EDT, udtduetl
no flags Details

  None (edit)
Description udtduetl 2011-11-04 15:26:14 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/apper
crash_function: KLocalePrivate::translateRawFrom
executable:     /usr/bin/apper
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/apper was killed by signal 11 (SIGSEGV)
time:           Fri Nov  4 19:30:39 2011
uid:            1000
username:       merlyn

backtrace:      Text file, 241174 bytes
maps:           Text file, 49427 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:f520086666bcec7b4c5785496fbc49faa1d420ff
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:588813b8eddeced976d78644a397671a1a378bd6
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:afdb96f28bda620816459cb6f305ab5464633c28
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:72d06fc7974abe4adeb9e98a1a6e7546fb19f112
:0c749c6104297f79b4a7a1fead39030df2ea0790
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:376567a97a463859c28334ed8bf71262183298c2
:e12c2aef70a93ad9a8b6b078cb29144df201beed
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:e05f9984669a1f501a3f3e68cd3e4044030b6ca5
:017a0c9c46d30256c1d6af189b4809146ef312f6
:5b172a6e8ef082b281396efa47507bb47598ea84
:69891749896eba285d506de013aac04363cd4086
:91689252818532ec13597b6528d38be93b2706c4
:eadd8638d9c07f0debeaf4e3460ba61c3260f381
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:890ab6679360d786ad73cf5ab210babcc1d9936d
:3e2404bd469800afd61eda83d0292a2165ef0db0
:954b760933764c15018f3937ab72f5bbe2018a35
:b908758a7bd337c9aa0b4899c6b49646eaeea562
:ab0ffa1f94c8576721ae929dd7975f6c7d04e43e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:8d3b67e219259f9793acabdb36c88718f6641edc
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:e51d210a420d89cedcc0c5a41078585b2911c5d7
:9c388aa845beeacf1936cfcb56ecfaaf0370f90a
:298cf0ad36d16a4a2baafca6b254a9caab4035f9
:3ef71b3f16d76e73fc67212f7505c9f5e440455e
:80efeb84cf2fe6ad9b85024476d96e0aef9077ca
:9848e56c5226356b76655e4381e129dfb44d2c75
:34fdfa9b2dfd9873894b43537919079b8746765f
:e21d62a3622c3edb824299d83be75df8fdddbe53
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:9b46d970566a0b67d969af3e67650abda2d17225
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:61ac3f383cec542ca2371917cef83b9a0648af70
:b682f0c21c6ed2e0d474de137d5499999d451235
:10b7251fc79b01002c968000095422cdf9ae5738
:48aea888319e1848137073c9cbde54a4c2a731c9
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:96aa0a0531ef6f1a7e49df3b302a395e4b447290
:ba4488176d41b6d0b46ce120ceb874fd64016643
:d382cf9422aa044ad1bc2febeed52db164476b76
:e111fd3a8e456b57f7b7fbc0ba3b3051b4cbacdd
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:a470e87e0b6fc5f6eeb12f2b2dc71177dce3961e
:002b6c610324b435caaacd028640557a0008f07d
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:8b6179ec34087c99da44d8273cb6fe2ff114b118
:7ac0cf989ad2f93a16aad416b0b5111b976fed94
:b67d01f9230119a215e7151dc3aa43428b886c8f
:2c9a0a1ba25abd648003b60cce703ca28a26c506
:7bff389a1bdc866eab1bb2dcdbb590601e361a5d
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:0a2df4596f51a6e1e5c40aef6b292a919dab409f
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:473a5c86490d261073e287b18a087a8d25f6285d
:bd5d054d9288ba6fe9f42e5c2d8516b49e722330
:25b834f4c4dc534708635ff1064e2fe02a366a62
:9090ce551aef17ccd6dc8140cf11801163191954
:d9dfb3d5cbc3bbe742ee2da77448e83a74767631
:bb442681cac85880538d218a90e4969a57ca6888
:03c64f6f90623fe7e0c6096300b9e48abf5ed96a
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:4c842320387ff7f6f91b7842b223c16518be909f
:0911ea7c180d733724f89037b8e8a34e64024aec
:7cd787555cd3b2986936636649033f45ab61df09
:3b50812827b755646178db9447ced77425add5d8
:b39c48df9fcfc64f780e07f70904fa815f26e01c
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:93d56dda166e075ade45f7593d35f464e0f535c1
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:e11f0c283d142a1c39514e6385b4ee627b02c373
:8f8647260e4709b5c6a5af24a055568c1ee48591
:1c6a95451ee19617be5abea3d121f0226d21ddda
:89e777b437ab04fc7a1918aedc2124f88f79ea31
:77a87b365aef85a16133692fccf327874ef0d139
:c618a38c2ea6b748b6256f1c186147c6ced164ba
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:5508486a0b05676743336651f8d431a73d742513
:50b4cdad6a850a811174430ef85edf6789cf661e
:0958109ac8bd9d1de9ce9420b597a7f168006911
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:6b0fe2a5fa7d1c6e45cdd6bbe2f1fb34b96fd709
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:f7524c6f33125288cff39edb0bd14b916a9434af
:9c23cc77b5763600b189289e892983ebb6c172c8
:740487e1382ac5a40ec7f47730152d3372a716b5
:d28017feb554da004089eab1edbc148c616b4664
:2462dec6dfc443c9b099452b608bbffa6b83db23
:94e29139152ba767534403cf94a672fe6b3fe515
:68d7c68d2cd37161f79f47a98c3f2b77017ce0ed
:83b93e8c096fca701ba2bc2aa0fbc512903905fc
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:c16e2f6273b1f5d7e6959e96e3621b6fb9eb95bd
:4be8e5073b94d0b4b2f5b5d0d984a60e05d0d8ed
:e2aa1c7a8a8026a3ed94ffcaf22d8baaa9b3e4df
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:77d694e570eebf50966cd185b6caab7dd42256c7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1d4b701aaead76fe2ce6a1e796b32e2d412f097b
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

comment:
:I have selected some software to be removed (scribus, atlas, cvs, mercurial, subversion, scribus-doc, kdegames, gnugo, transmission-gtk, planner, evince, kdemultimedia-dragonplayer, rhythmbox, cadaver, elinks, fetchmail, mutt, slrn, ), some to be installed (vim-x11, wesnoth, irssi).
:Then I clicked pending changes button and Apper crashed.
:I am able to reproduct the problem with same software selection and also with different selection.
:Seems to be not able to handle that number of actions.

dso_list:
:/usr/lib64/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1320431544
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/usr/lib64/kde4/plugins/imageformats/kimg_pic.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libnepomukutils.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libkcmutils.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1320431535
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1320431531
:/usr/lib64/libsolid.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1320431549
:/usr/lib64/libnepomukquery.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1320432059
:/usr/bin/apper apper-0.7.1-0.4.20111021.fc16.x86_64 (Fedora Project) 1320429762
:/usr/lib64/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/usr/lib64/liboxygenstyle.so.4.7.0 kdebase-workspace-libs-4.7.2-14.fc16.x86_64 (Fedora Project) 1320429709
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320431914
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.7.2-2.fc16.x86_64 (Fedora Project) 1320429461
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320431600
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320431527
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320429210
:/usr/lib64/libqtsoap.so.2.7.0 qtsoap-2.7-2.fc16.x86_64 (Fedora Project) 1320432275
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320431527
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320432059
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1320431528
:/usr/lib64/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320429217
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320429201
:/usr/lib64/libkio.so.5.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/kde4/plugins/imageformats/kimg_tga.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/kde4/plugins/imageformats/kimg_eps.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1320431535
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320432065
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320429235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320431535
:/usr/lib64/libdbusmenu-qt.so.2.5.1 dbusmenu-qt-0.8.2-2.fc16.x86_64 (Fedora Project) 1320432170
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.x86_64 (Fedora Project) 1320431531
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/usr/lib64/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429220
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1320432063
:/usr/lib64/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320431599
:/usr/lib64/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/usr/lib64/libattica.so.0.2.0 attica-0.2.0-1.fc15.x86_64 (Fedora Project) 1320431631
:/usr/lib64/qt4/plugins/inputmethods/libqimsw-multi.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/usr/lib64/libkparts.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320431914
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320431528
:/usr/lib64/libkdecore.so.5.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1320431544
:/usr/lib64/libkdeui.so.5.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/kde4/plugins/imageformats/kimg_jp2.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/qt4/plugins/inputmethods/libqtim-ibus.so ibus-qt-1.3.1-5.fc16.x86_64 (Fedora Project) 1320432585
:/usr/lib64/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.x86_64 (Fedora Project) 1320429214
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1320431526
:/usr/lib64/kde4/plugins/imageformats/kimg_rgb.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320431528
:/usr/lib64/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/usr/lib64/libibus-qt.so.1.3.0 ibus-qt-1.3.1-5.fc16.x86_64 (Fedora Project) 1320432585
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1320431526
:/usr/lib64/kde4/plugins/imageformats/kimg_pcx.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1320431529
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1320431530
:/usr/lib64/kde4/plugins/imageformats/kimg_dds.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1320431549
:/usr/lib64/libkidletime.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libnepomuk.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.7.2-2.fc16.x86_64 (Fedora Project) 1320429461
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320429210
:/usr/lib64/apper/libapper.so apper-0.7.1-0.4.20111021.fc16.x86_64 (Fedora Project) 1320429762
:/usr/lib64/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1320431544
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320432063
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320432061
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320429217
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320431528
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320431528
:/usr/lib64/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320429235
:/usr/lib64/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.x86_64 (Fedora Project) 1320431545
:/usr/lib64/kde4/kcm_apper.so apper-0.7.1-0.4.20111021.fc16.x86_64 (Fedora Project) 1320429762
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320431529
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1320431575
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320432064
:/usr/lib64/libkemoticons.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/kde4/plugins/imageformats/kimg_exr.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libXss.so.1.0.0 libXScrnSaver-1.2.1-2.fc15.x86_64 (Fedora Project) 1320432075
:/usr/lib64/libHUpnp.so.1.0.0 herqq-1.0.0-1.fc16.x86_64 (Fedora Project) 1320432275
:/usr/lib64/kde4/plugins/imageformats/kimg_ras.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libkutils.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320429241
:/usr/lib64/libstreamanalyzer.so.0.7.6 strigi-libs-0.7.6-4.fc16.x86_64 (Fedora Project) 1320429262
:/usr/lib64/libjasper.so.1.0.0 jasper-libs-1.900.1-17.fc15.x86_64 (Fedora Project) 1320431540
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320431541
:/usr/lib64/kde4/plugins/imageformats/kimg_xcf.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1320432062
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320429215
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320429235
:/usr/lib64/kde4/plugins/imageformats/kimg_xview.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libQtXml.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429220
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320431532
:/usr/lib64/libQtSql.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429220
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320432066
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320431530
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320431600
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320429217
:/usr/lib64/libQtCore.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429220
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.2-14.fc16.x86_64 (Fedora Project) 1320429709
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.x86_64 (Fedora Project) 1320431551
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320432058
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320429194
:/usr/lib64/qt4/plugins/imageformats/libqico.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/usr/lib64/libpackagekit-qt2.so.2.0.0 PackageKit-qt-0.6.19-3.fc16.x86_64 (Fedora Project) 1320429374
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320431531
:/usr/lib64/kde4/plugins/imageformats/kimg_psd.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/usr/lib64/libkprintutils.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320429531
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320429233
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320431914
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320429208
:/usr/lib64/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429243
:/usr/lib64/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1320431544
:/usr/lib64/qt4/plugins/sqldrivers/libqsqlite.so qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429220
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1320431549
:/usr/lib64/libstreams.so.0.7.6 strigi-libs-0.7.6-4.fc16.x86_64 (Fedora Project) 1320429262
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320429235
:/usr/lib64/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.2-14.fc16.x86_64 (Fedora Project) 1320429709
:/usr/lib64/libQtDBus.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320429220

environ:
:XDG_VTNR=1
:rvm_dump_environment_flag=0
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1463
:rvm_bin_path=/home/merlyn/.rvm/bin
:HOSTNAME=odin.merlyn.cz
:DM_CONTROL=/var/run/xdmctl
:rvm_clang_flag=0
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=76e9d82dbead64476b4317c400000016-1320438182.12680-1716480908
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/merlyn/.gtkrc-2.0:/home/merlyn/.gtkrc-2.0-kde4:/home/merlyn/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:rvm_verbose_flag=0
:IMSETTINGS_MODULE=none
:USER=merlyn
:__array_start=0
:rvm_path=/home/merlyn/.rvm
:rvm_debug_flag=0
:SSH_AUTH_SOCK=/tmp/ssh-lWINgKOx1327/agent.1327
:escape_flag=1
:rvm_prefix=/home/merlyn
:MAIL=/var/spool/mail/merlyn
:DESKTOP_SESSION=default
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/merlyn/.rvm/bin:/home/merlyn/.local/bin:/home/merlyn/bin
:QT_IM_MODULE=xim
:PWD=/home/merlyn
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:_second=1
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:rvm_version=1.9.2
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/merlyn
:KDE_SESSION_VERSION=4
:_first=0
:LOGNAME=merlyn
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-q3ueQIZgET,guid=f318bb3afa1a1c7d046b87bc00000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:rvm_reload_flag=0
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/merlyn
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/merlyn/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-merlyn/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1528,unix/unix:/tmp/.ICE-unix/1528
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/merlyn/.gtkrc:/home/merlyn/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=odin.merlyn.cz;1320431208;149027;1582_TIME263760

var_log_messages:
:Nov  4 20:00:01 odin kernel: [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.1.0-0.rc6.git0.3.fc16.x86_64 root=/dev/mapper/vg_odin-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet rd.lvm.lv=vg_odin/lv_swap SYSFONT=latarcyrheb-sun16 rhgb rd.luks.uuid=luks-de5f1396-227b-437b-8ac0-79ff715fc154 rd.lvm.lv=vg_odin/lv_root LANG=en_US.UTF-8
:Nov  4 20:00:01 odin kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.1.0-0.rc6.git0.3.fc16.x86_64 root=/dev/mapper/vg_odin-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet rd.lvm.lv=vg_odin/lv_swap SYSFONT=latarcyrheb-sun16 rhgb rd.luks.uuid=luks-de5f1396-227b-437b-8ac0-79ff715fc154 rd.lvm.lv=vg_odin/lv_root LANG=en_US.UTF-8
:Nov  4 20:00:01 odin kernel: [    1.113934] device-mapper: uevent: version 1.0.3
:Nov  4 20:00:01 odin kernel: [    1.114072] device-mapper: ioctl: 4.21.0-ioctl (2011-07-06) initialised: dm-devel@redhat.com
:Nov  4 20:00:01 odin kernel: [    1.391273] wmi: Mapper loaded
:Nov  4 20:00:01 odin kernel: [   17.100362] Adding 10289148k swap on /dev/mapper/vg_odin-lv_swap.  Priority:0 extents:1 across:10289148k 
:Nov  4 19:02:43 odin yum[8934]: Installed: apper-0.7.1-0.4.20111021.fc16.x86_64
:Nov  4 21:22:52 odin kernel: [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.1.0-0.rc6.git0.3.fc16.x86_64 root=/dev/mapper/vg_odin-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet rd.lvm.lv=vg_odin/lv_swap SYSFONT=latarcyrheb-sun16 rhgb rd.luks.uuid=luks-de5f1396-227b-437b-8ac0-79ff715fc154 rd.lvm.lv=vg_odin/lv_root LANG=en_US.UTF-8
:Nov  4 21:22:52 odin kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.1.0-0.rc6.git0.3.fc16.x86_64 root=/dev/mapper/vg_odin-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet rd.lvm.lv=vg_odin/lv_swap SYSFONT=latarcyrheb-sun16 rhgb rd.luks.uuid=luks-de5f1396-227b-437b-8ac0-79ff715fc154 rd.lvm.lv=vg_odin/lv_root LANG=en_US.UTF-8
:Nov  4 21:22:52 odin kernel: [    1.112940] device-mapper: uevent: version 1.0.3
:Nov  4 21:22:52 odin kernel: [    1.113099] device-mapper: ioctl: 4.21.0-ioctl (2011-07-06) initialised: dm-devel@redhat.com
:Nov  4 21:22:52 odin kernel: [    1.392153] wmi: Mapper loaded
:Nov  4 21:22:52 odin kernel: [   24.039875] Adding 10289148k swap on /dev/mapper/vg_odin-lv_swap.  Priority:0 extents:1 across:10289148k 
:Nov  4 19:30:40 odin abrt[2468]: saved core dump of pid 2200 (/usr/bin/apper) to /var/spool/abrt/ccpp-2011-11-04-19:30:39-2200 (37629952 bytes)
Comment 1 udtduetl 2011-11-04 15:26:20 EDT
Created attachment 531835 [details]
File: maps
Comment 2 udtduetl 2011-11-04 15:26:24 EDT
Created attachment 531836 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 14:19:13 EDT
*** Bug 704945 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-30 10:29:58 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component qt instead of component apper, reassigning to qt.

Bug #704945 from component kpackagekit was found to be similar to this bug.

This comment is automatically generated.
Comment 5 Fedora End Of Life 2013-01-16 14:31:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:19:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.